@import "module_testimonials.css";
@import "module_login.css";
@import "module_nav.css";

img {
	border: none;
}

#main {
	background: url(http://www.capterra.com/images/bg_main_blue_sidebar.png) repeat-y;
	padding: 0 11px 25px 10px;
}

#right_col {
	float: right;
	text-align: left;
	width: 240px;
	padding: 0;
	background: url(http://www.capterra.com/images/bg_sidebar.gif) -9px 0 no-repeat;
	color: #000;
}

#left_col {
	float: left;
	width: 719px;
}

#sbr {
	position:relative;
	float: right;
	width: 166px;
}

#content_left {
	float: left;
	width: 533px;
	padding: 20px 0 0 20px;
}

#right_col h2 {
	font-family: Arial;
	font-size: 15px;	
	font-weight: bold;
	margin: 0;
	padding: 0 0 10px 0;
	color: #008;
	text-transform: uppercase;
	line-height: 13px;
}

.content {
	float: left;
	width: 575px;
	padding: 20px 0 0 20px;
}

.content li {
	padding-left: 40px;
	list-style: none;
	background: url(http://www.capterra.com/images/g_bullet-purple.gif) 25px 5px no-repeat;
}

.compressed li {
	line-height: 14px;
	background: url(http://www.capterra.com/images/g_bullet-purple.gif) 25px 3px no-repeat;
}

.content ul {
	padding: 0 0 10px 0;
	margin: 0;
}

#right_col p{
	line-height: 125%;
}
#right_col img{
	padding-left: 20px;
}
#right_col li{
	width: 219px;
}

#vertical_space {
	padding-top:30px;
}


/* Overrides */

#footer {
	padding-top: 0;
}

#footer_rule {
	position: relative;
	left: -20px;
	height: 2px;
	width: 980px;
	background: url('http://www.capterra.com/images/g_footer.gif') bottom left no-repeat;
	font-size: 0px
}

#footer_dirs {
	border-top: none;
}

#footer_dirs p {
	font-size: 11px;
	line-height: 14px;
}
